<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.halloween</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>halloween.png</background>

	<photo>
	        <topX>216</topX>
		<topY>104</topY>
		<width>520</width>
		<height>359</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>219</topX>
		<topY>464</topY>
		<width>1010</width>
		<height>108</height>
       		<color>
            		<red>116</red>
          		<green>192</green>
			<blue>69</blue>
	  		
        	</color>
		<font>
			<family>sand</family>
			<size>25</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>